Subject: [os2genau_digest] No. 1827
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 2 Jul 2009 00:00:30 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 01 July 2009
 Number  1827
**************************************************

Subjects for today
 
1   Laptops : Peter L Allen" <allenpl at tastelfibre dot com dot au>
2  Re:  Laptops : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Wed, 01 Jul 2009 12:27:32 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:   Laptops

Looking at used units.

Considering durability and possibly up to say 4 years old -

Out of Acer, Toshiba, Dell, IBM - any to avoid - traps to watch for.

If I was thinking maybe IBM Thinkpad T42 - is that sane?

				Regards,

						allenpl

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Wed, 01 Jul 2009 12:57:30 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Laptops

Peter L Allen wrote:
> Looking at used units.
>
> Considering durability and possibly up to say 4 years old -
>
> Out of Acer, Toshiba, Dell, IBM - any to avoid - traps to watch for.
>
> If I was thinking maybe IBM Thinkpad T42 - is that sane?
>
> 				Regards,
>
> 						allenpl
>
>   
I had a T42 for a few years - great laptop apart from the fact that the 
ink rubbed off the most used keys on the keyboard!

My personal experience with the T61 range is not good, even running 
Windoze my experience is that they are unreliable and slow.

The T61 are Lenovo Thinkpads, the T42 (and in fact the T60) are IBM 
designed (if not necessarily built) Thinkpads. My personal opinion is to 
avoid Lenovo thinkpads. Other have had different experiences.

If you want to go back further still, I also have an IBM Thinkpad T23, 
that everything simply works on. It's only USB 1.1 however and 100Mb/s 
LAN and is a bit heavier than the later models.

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===